import { Component, OnInit, Input } from '@angular/core';

@Component({
  selector: 'ucap-organization-expansion-panel',
  templateUrl: './expansion-panel.component.html',
  styleUrls: ['./expansion-panel.component.scss']
})
export class ExpansionPanelComponent implements OnInit {
  @Input()
  organizationList: any[];

  constructor() {}

  ngOnInit() {}
}
